 /*Display the uinstall finished msg*/
"FinishedString" = "Disinstallazione completata.";

"MsgCurrentRunningApplication" = "La configurazione ha rilevato che %@ è in uso. Chiudere %@ e riavviare la configurazione.";

"MsgQuitButton" = "Esci";

"nameSystemPreferences" = "Preferenze di Sistema";

"Version" = "Versione";

"appName" = "Programma di disinstallazione del driver del pannello a sfioramento";
"CopyRight" = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
"Menu_About_Uninstaller" = "Informazioni sul programma di disinstallazione di driver del pannello a sfioramento";





